Resend user invitation

POST/v1/users/invite/{uuid}/resend

Path parameters

  • uuidstringRequired#
    Unique identifier of the invitation to resend.

Request body

Body shape: Request_ResendUserInvite (required)

Responses

200Invitation resent.UserInviteResource
/** Imported from delio-core. */
interface UserInviteResource {
  /** userInviteId from delio-core. */
  userInviteId: number
  /** guid from delio-core. */
  guid: string
  /** clientEmail from delio-core. */
  clientEmail: string
  /** clientTitle from delio-core. */
  clientTitle: string
  /** clientForename from delio-core. */
  clientForename: string
  /** clientSurname from delio-core. */
  clientSurname: string
  /** status from delio-core. */
  status: string
  /** type from delio-core. */
  type: string
  /** dateExpires from delio-core. */
  dateExpires?: unknown
  /** hostId from delio-core. */
  hostId?: unknown
  /** ownerId from delio-core. */
  ownerId?: unknown
  /** clientUserId from delio-core. */
  clientUserId?: unknown
  /** ssoId from delio-core. */
  ssoId?: unknown
  /** inviteToOrganisationId from delio-core. */
  inviteToOrganisationId?: unknown
  /** dateCreated from delio-core. */
  dateCreated?: unknown
  /** dateModified from delio-core. */
  dateModified?: unknown
  /** userGuid from delio-core. */
  userGuid?: unknown
  /** userGroup from delio-core. */
  userGroup?: unknown
}
401Unauthorized.Error
404Not found.Error
curl -X POST https://your-url.com/kong/core/api/gateway/v1/users/invite/{uuid}/resend\
  -H "Authorization: Bearer $DELIO_API_KEY"\
  -H "Content-Type: application/json"\
  -d '{
  "uuid": "00000000-0000-0000-0000-000000000000"
}'